.faq-area-new {
    font-family: 'Mulish';
}

.faq-area-new .container {
    max-width: 760px;
}

.faq-area-new .accordion-area__title {
    font-size: 2rem;
    font-weight: 700;
    line-height: 1.15;
    text-align: center;
    background-color: #ffffff;
    background-image: linear-gradient(135deg, #004580 20%, #00A1E9 80%);
    background-size: 100%;
    background-position: 0 0;
    background-repeat: no-repeat;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    border: 1px solid transparent;
    margin-bottom: 0.8rem;
}

.faq-area-new .accordion-area__subtitle {
    text-align: center;
    max-width: 670px;
    width: 100%;
    margin: 0 auto 2.1rem;
    font-size: 1.25rem;
    line-height: 1.4;
}

.faq-area-new .card {
    border: none;
    border-bottom: 1px solid rgba(8, 8, 10, 0.125);
    border-radius: 0;
}

.faq-area-new .card:first-child {
    border-top: 1px solid rgba(8, 8, 10, 0.125);
}

.faq-area-new .card-header {
    background: none;
    padding: 24px 0;
    cursor: pointer;
    border: none;
}

.faq-area-new .card-header .accordion-header-link {
    font-family: 'Mulish';
    font-size: 1.5rem;
}

.faq-area-new .card-header.active {
    border-bottom: 1px solid #fff
}

.faq-area-new .card-header h5 button {
    font-weight: bold;
    color: #000000;
    font-size: 24px;
    text-transform: none;
    width: 100%;
    text-align: left;
    -webkit-transition: 0.3s ease;
    transition: 0.3s ease;
    position: relative
}

.faq-area-new .card-header h5 button:hover,
.faq-area-new .card-header h5 button:focus,
.faq-area-new .card-header h5 button:active {
    text-decoration: none;
    color: #0099ff
}

.faq-area-new .card-header h5 button:after {
    content: '';
    display: block;
    position: absolute;
    right: 0;
    top: 50%;
    -webkit-transform: translate(-5px, -50%);
    transform: translate(-5px, -50%);
    width: 20px;
    height: 2px;
    background: #000000;
    -webkit-transition: 0.3s ease;
    transition: 0.3s ease
}

.faq-area-new .card-header h5 button:before {
    content: '';
    display: block;
    position: absolute;
    right: 9px;
    top: 50%;
    -webkit-transform: translate(-5px, -50%);
    transform: translate(-5px, -50%);
    width: 2px;
    height: 20px;
    background: #000000;
    -webkit-transition: 0.3s ease;
    transition: 0.3s ease
}

.faq-area-new .card-header h5 button.active:before {
    height: 0px
}

.faq-area-new .card-body {
    color: #1e2122;
    width: 100%;
    font-size: 1.25rem;
    line-height: 1.5;
    padding-top: 0px;
    padding-right: 6rem;
    padding-left: 0;
}

.faq-area-new .card-body p:last-child {
    margin-bottom: 0
}

@media (max-width: 991px) {
    .faq-area-new .card-header h5 button {
        font-size: 1.2em
    }
}

@media (max-width: 767px) {
    .faq-area-new .card-header h5 button {
        font-size: 1em
    }
}

.faq-area-new_list {
    margin-top: 0px
}

.faq_row_padding {
    margin-bottom: 50px
}

.faq_row_padding .card-header-wrap .accordion-header-link:hover,
.faq_row_padding .card-header-wrap .accordion-header-link:focus {
    text-decoration: none;
    color: #000
}

.faq-area-new_list .card-header-wrap .accordion-header-link {
    z-index: 0
}

.faq-area-new_list .card-header-wrap h3.accordion-header-link {
    margin:0;
}

.card-header.faq_no_border {
    border-bottom: none
}

.accordion > .card {
    overflow: hidden
}

.accordion > .card:not(:first-of-type) .card-header:first-child {
    border-radius: 0
}

.accordion > .card:not(:first-of-type):not(:last-of-type) {
    border-bottom: 0;
    border-radius: 0
}

.accordion > .card:first-of-type {
    border-bottom: 0;
    border-bottom-right-radius: 0;
    border-bottom-left-radius: 0
}

.accordion > .card:last-of-type {
    border-top-left-radius: 0;
    border-top-right-radius: 0
}

.accordion > .card .card-header {
    margin-bottom: -1px
}

@media (min-width: 1024px) {
    .faq-area-new .accordion-area__title {
        font-size: 2.5rem;
    }
}

.faq-area-new .accordion-header-link {
    font-size: 22px;
}
